
VIRTUAL CREDIT CARD - Bug #16200

Android [TREATS][Dark Mode] My Treats   ###6654

06 April 2023 09:30 AM - hsulynn pang

Status: Closed Start date: 06 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) blue rectangle

use hex #FFFFFF opacity 20%

(2) red rectangle

use hex #FFFFFF opacity 30% for rounded object, and give it more space between number and rounded object

(3) yellow rectangle

use #FFFFFF opacity 10%

(4) green rectangle

make the layout same as the design please

History

#1 - 06 April 2023 02:32 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 April 2023 10:33 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 07 April 2023 03:21 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 07 April 2023 10:12 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#5 - 14 April 2023 09:30 AM - hsulynn pang

- File closed by user 6654.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 2.18 MB 06 April 2023 hsulynn pang

retest.jpeg 49.4 KB 07 April 2023 hsulynn pang

closed by user 6654.PNG 234 KB 14 April 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

17 April 2025 1/1

http://www.tcpdf.org

